#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hookup
version:              0.7
visibility:           public
id:                   hookup-0.7-Gv2ZHrOYNvi9DS09cjMhRA
key:                  hookup-0.7-Gv2ZHrOYNvi9DS09cjMhRA
license:              ISC
copyright:            2016-2020 Eric Mertens
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/irc-core
synopsis:
    Abstraction over creating network connections with SOCKS5 and TLS

description:
    This package provides an abstraction for communicating with line-oriented
    network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)

category:             Network
abi:                  bddb92f289ae173f89320a36796ec533
exposed:              True
exposed-modules:      Hookup Hookup.OpenSSL
hidden-modules:       Hookup.Socks5 Hookup.Concurrent
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hookup-0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hookup-0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hookup
hs-libraries:         HShookup-0.7-Gv2ZHrOYNvi9DS09cjMhRA
depends:
    HsOpenSSL-0.11.7.2-6PB6STze2BWA5981egumb5
    HsOpenSSL-x509-system-0.1.0.4-KOVxEEofGRy2XPoXJ4Ehmw
    async-2.2.4-70qwKLxomDG7uuvcVfCGq2
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    bytestring-0.10.12.1 network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    stm-2.5.0.0

haddock-interfaces:   /usr/share/doc/haskell-hookup/html/hookup.haddock
haddock-html:         /usr/share/doc/haskell-hookup/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

